.bg-services-1{
    background-color: #002e5b;
}

.services-btn-2 a:link, .services-btn-2 a:visited {
    color: white;
    display:inline-block;
    text-align:center;
    text-decoration:none;
    padding:0.5rem 2.5rem;
    border:0.15rem solid whitesmoke;
    background-color: #002e5b;
}


.services-btn-2 a:hover{
    color:#eeeae9;
    display:inline-block;
    text-align:center;
    text-decoration:none;
    padding:0.5rem 2.5rem;
    border:0.15rem solid whitesmoke;
    background-color: #19659b;
}

.services-btn a:link, .services-btn a:visited {
    color: white;
    display:inline-block;
    text-align:center;
    text-decoration:none;
    padding:0.4rem 2rem;
    border:0.15rem solid white;
    background-color: #003349;
}


.services-btn a:hover{
    color:white;
    display:inline-block;
    text-align:center;
    text-decoration:none;
    padding:0.4rem 2rem;
    border:0.15rem solid white;
    background-color: #003349;
}

/* 
Theme Name: ADMIRER Bootstrap Theme 
Author: WebThemez.com
License: https://webthemez.com/license 
*/
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    background: #fff;
    color: #444;
    font-family: "Open Sans", sans-serif;
  }
  
  a {
    color: #596bf3;
    transition: 0.5s;
  }
  
  a:hover, a:active, a:focus {
    color: #278bf2;
    outline: none;
    text-decoration: none;
  }
  
  p {
    padding: 0;
    margin: 0 0 30px 0;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
  }
  
  /* Back to top button */
  .back-to-top {
    position: fixed;
    display: none;
    background: #49a3ff;
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
  }
  
  @media (max-width: 768px) {
    .back-to-top {
      bottom: 15px;
    }
  }
  
  .back-to-top:focus {
    background: #596bf3;
    color: #fff;
    outline: none;
  }
  
  .back-to-top:hover {
    background: #278bf2;
    color: #fff;
  }
  
  
  
  /*--------------------------------------------------------------
  # Intro Section
  --------------------------------------------------------------*/
  #hero {
      width: 100%;
      position: relative;
      background: url(../img/intro-carousel/banner-bg.png) center bottom no-repeat;
      background-size: cover;
      padding: 200px 0 120px 0;
      top:0px;
  }
  #hero .hero-banner {
      width: 50%;
      float: right;
  }
  #hero .hero-content {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 14%;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
  }
  
  #hero .hero-content h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 29px;
    text-align: left;
  } 
  #hero .hero-content h2 span {
    color: #fff;
    text-align: right;
    font-size: 66px;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  @media (max-width: 767px) {
    #hero .hero-content h2 {
      font-size: 22px;
      background: #ffffff00;
      padding: 15px;
    }
  }
  
  #hero .hero-content .btn-banner, #hero .hero-content .btn-projects {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 0;
    color: #fff;
  }
  
  #hero .hero-content .btn-banner {
    background: #07cc91;
    border: 2px solid #07cc91;
    border-radius: 30px;
  }
  
  #hero .hero-content .btn-banner:hover {
    background: none;
    color: #07cc91;
  }
  
  #hero .hero-content .btn-projects {
    background: #596bf3;
    border: 2px solid #596bf3;
  }
  
  #hero .hero-content .btn-projects:hover {
    background: none;
    color: #596bf3;
  }
  
  #hero #hero-carousel {
    z-index: 8;
  }
  
  #hero #hero-carousel::before {
    content: '';
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 7;
  }
  
  #hero #hero-carousel .item {
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition-property: opacity;
    transition-property: opacity;
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Nav Menu Essentials */
  .nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
  }
  
  .nav-menu li {
    position: relative;
    white-space: nowrap;
  }
  
  .nav-menu > li {
    float: left;
  }
  
  .nav-menu li:hover > ul,
  .nav-menu li.sfHover > ul {
    display: block;
  }
  
  .nav-menu ul ul {
    top: 0;
    left: 100%;
  }
  
  .nav-menu ul li {
    min-width: 180px;
  }
  
  /* Nav Menu Arrows */
  .sf-arrows .sf-with-ul {
    padding-right: 22px;
  }
  
  .sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 8px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
  }
  
  .sf-arrows ul .sf-with-ul:after {
    content: "\f105";
  }
  
  /* Nav Meu Container */
  #nav-menu-container {
    float: right;
    margin: 0;
  }
  
  @media (max-width: 768px) {
    #nav-menu-container {
      display: none;
    }
  }
  
  /* Nav Meu Styling */
  .nav-menu a {
    padding: 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #ffffff9c;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
    outline: none;
  }
  
  .nav-menu li:hover > a, .nav-menu > .menu-active > a {
    color: #fff;
  }
  
  .nav-menu > li {
    margin-left: 10px;
  }
  
  .nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
  }
  
  .nav-menu ul li {
    transition: 0.3s;
  }
  
  .nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
  }
  
  .nav-menu ul li:hover > a {
    color: #596bf3;
  }
  
  .nav-menu ul ul {
    margin: 0;
  }
  
  /* Mobile Nav Toggle */
  #mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
  }
  
  #mobile-nav-toggle i {
    color: #07cc91;
  }
  
  @media (max-width: 768px) {
    #mobile-nav-toggle {
      display: inline;
    }
  }
  
  /* Mobile Nav Styling */
  #mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
    background: #596bf3;
  }
  
  #mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  #mobile-nav ul li {
    position: relative;
  }
  
  #mobile-nav ul li a {
    color: #fffc;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
  }
  
  #mobile-nav ul li a:hover {
    color: #07cc91;
  }
  
  #mobile-nav ul li li {
    padding-left: 30px;
  }
  
  #mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
  }
  
  #mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #596bf3;
  }
  
  #mobile-nav ul .menu-item-active {
    color: #07cc91;
  }
  
  #mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(13, 13, 13, 0.9);
    display: none;
  }
  
  /* Mobile Nav body classes */
  body.mobile-nav-active {
    overflow: hidden;
  }
  
  body.mobile-nav-active #mobile-nav {
    left: 0;
  }
  
  body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
  }
  /*-------------------------------------------------
  Inner Banner
  ---------------------------------------------------*/
  #innerBanner{
      padding: 138px 0 64px;
      text-align:center;
      background: #278bf2;
  }
  #innerBanner h2{
      color:#fff;
      text-align:center;
      font-weight:normal;
      font-size:18px;
      margin:0px;
  }
  #innerBanner h2 span{
      color: #00e5a1;
      font-weight:bold;
      font-size:38px;
      text-align:center;
  }
  .svgImg{
      
  }
  .svgImg img{
      width:120px;
  }
  /*--------------------------------------------------------------
  # Sections
  --------------------------------------------------------------*/
  /* Sections Header
  --------------------------------*/
  .section-header {
    margin-bottom: 30px;
  }
  
  .section-header h2 {
    font-size: 32px;
    color: #071e33;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    padding-bottom: 20px;
    /* display: inline-block; */
    text-align: center;
  }
  
  .section-header h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 62px;
    height: 3px;
    bottom: 0;
    left: 0;
    border-top: #596bf3 solid 2px;
    right: 0;
    text-align: center;
    margin: 0 auto;
  }
  
  .section-header p {
    padding: 0;
    margin: 0;
    text-align: center;
    color: #333;
  }
  
  /* About Section
  --------------------------------*/
  #about {
    padding: 90px 0 90px 0;
  }
  
  #about .about-img {
    overflow: hidden;
  }
  
  #about .about-img img {
    margin-left: -15px;
    max-width: 100%;
  }
  
  @media (max-width: 768px) {
    #about .about-img {
      height: auto;
    }
    #about .about-img img {
      margin-left: 0;
      padding-bottom: 30px;
    }
  }
  
  #about .content h2 {
    color: #000000;
    font-weight: 700;
    font-size: 18px;
    font-family: "Raleway", sans-serif;
  }
  
  #about .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #about .content p {
    line-height: 26px;
  }
  
  #about .content p:last-child {
    margin-bottom: 0;
  }
  
  #about .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #596bf3;
  }
  
  #about .content ul {
    list-style: none;
    padding: 0;
  }
  
  #about .content ul li {
    padding-bottom: 10px;
  }
  
  /* Services Section
  --------------------------------*/
  #services {
    padding: 60px 0 0 0;
  }
  
  #services .box {
    padding: 40px;
    margin-bottom: 40px;
    background: #fff;
    transition: 0.4s;
    border: 1px solid #dedede;
  }
  
  #services .box:hover {
    box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
  }
  
  #services .box .icon {
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px;
  }
  
  #services .box .icon i {
    color: #444;
    font-size: 44px;
    transition: 0.5s;
    line-height: 0;
    margin-top: 0px;
  }
  
  #services .box .icon i:before {
    background: #278bf2;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  #services .box h4 {
    margin-left: 100px;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 22px;
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    margin: 0;
  }
  
  #services .box h4 a {
    color: #444;
  }
  
  #services .box p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    display: block;
    margin: 0;
    padding-top: 15px;
  }
  
  @media (max-width: 767px) {
    #services .box .box {
      margin-bottom: 20px;
    }
    #services .box .icon {
      float: none;
      text-align: center;
      padding-bottom: 15px;
    }
    #services .box h4, #services .box p {
      margin-left: 0;
      text-align: center;
    }
  }
  
  /* Clients Section
  --------------------------------*/
  #clients {
    padding: 60px 0;
    background: #07cc91;
  }
  
  #clients img {
    max-width: 100%;
    opacity: 0.5;
    transition: 0.3s;
    padding: 15px 0;
  }
  
  #clients img:hover {
    opacity: 1;
  }
  
  #clients .owl-nav, #clients .owl-dots {
    margin-top: 5px;
    text-align: center;
  }
  
  #clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
  }
  
  #clients .owl-dot.active {
    background-color: #596bf3;
  }
  
  /* Our Portfolio Section
  --------------------------------*/
  #portfolio {
    padding: 90px 50px;
    color: #ffffff9c;
    background: #fff;
  }
  
  #portfolio .portfolio-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }
  
  #portfolio .portfolio-item {
    overflow: hidden;
    position: relative;
    padding: 0;
    vertical-align: middle;
    text-align: center;
  }
  
  #portfolio .portfolio-item h2 {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 700;
    background: #00000085;
    border: 1px solid #fff;
    padding: 25px;
    /* background: linear-gradient(45deg, #596bf357 0%, #405ece91 100%); */
  }
  #portfolio .portfolio-item h2{
    opacity:0;
  }
  #portfolio .portfolio-item:hover h2{
  opacity:1;
  }
  #portfolio .portfolio-item img {
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    width: 100%;
  }
  
  #portfolio .portfolio-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  
  #portfolio .portfolio-item:hover .portfolio-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7);
  }
  
  #portfolio .portfolio-info {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  /* Testimonials Section
  --------------------------------*/
  #testimonials {
    padding: 60px 0;
  }
  
  #testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 0 30px;
    margin: 30px 15px;
    text-align: center;
    min-height: 250px;
    /* box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
  }
  
  @media (max-width: 767px) {
    #testimonials .testimonial-item {
      margin: 30px 10px;
    }
  }
  
  #testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 50%;
    border: 4px solid #fff;
    margin: 0 auto;
  }
  
  #testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
  }
  
  #testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0;
  }
  
  #testimonials .testimonial-item .quote-sign-left {
    margin-top: -15px;
    padding-right: 10px;
    display: inline-block;
    width: 37px;
  }
  
  #testimonials .testimonial-item .quote-sign-right {
    margin-bottom: -15px;
    padding-left: 10px;
    display: inline-block;
    max-width: 100%;
    width: 37px;
  }
  
  #testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px auto;
    background: #ffffff;
    width: 100%;
    border: 1px solid #07cc91;
    border-radius: 15px 15px 0 15px;
    padding: 22px 15px;
    font-size: 15px;
    color: #686868;
  }
  
  #testimonials .owl-nav, #testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
  }
  
  #testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
  }
  
  #testimonials .owl-dot.active {
    background-color: #07cc91;
  }
  .map{
      
  margin: 80px auto 40px;
  }
  p.help-block,
  p.help-block ul{
      float: left; 
      margin: 0;
      padding: 0;
  }
  p.help-block li {
      float: left; 
      margin: 10px 0 0 0;
      padding: 0;
      list-style:none;
      color:red;
  }
  /* Call To act Section
  --------------------------------*/
  #call-to-act {
    background: #002e5b;
    background-size: cover;
    padding: 40px 0;
  }
  
  #call-to-act .cta-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
  }
  
  #call-to-act .cta-text {
    color: #fff;
  }
  
  @media (min-width: 769px) {
    #call-to-act .cta-btn-container {
      display: flex;
      align-items: center;
      justify-content: flex-end;
    }
  }
  
  #call-to-act .cta-btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 26px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 10px;
    border: 3px solid #fff;
    color: #fff;
  }
  
  #call-to-act .cta-btn:hover {
    background: #ffffff;
    border: 3px solid #ffffff;
    color: #00a3d1;
  }
  
  /* Our Team Section
  --------------------------------*/
  #team {
    background: #fff;
    padding: 60px 0 0 0;
  }
  
  #team .member {
    text-align: center;
    margin-bottom: 20px;
  }
  
  #team .member .pic {
    overflow: hidden;
    text-align: center;
  }
  
  #team .member .pic img {
    max-width: 100%;
    padding: 20px 20px 0;
  }
  
  #team .member .details {
    background: #fff;
    color: #071e33;
    padding: 15px 0;
    border-radius: 0 0 3px 3px;
  }
  
  #team .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
  }
  
  #team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
  }
  
  #team .member .social {
    margin-top: 5px;
    padding: 6px;
    text-align: center;
  }
  
  #team .member .social a {
    color: #07cc91;
    margin: 2px 6px;
    border: 1px solid #07cc91;
    width: 42px;
    display: inline-block;
    /* opacity: .4; */
    padding: 4px;
  }
  #team .member .social a:hover{
    color: #081e5b;
    margin: 2px 6px;
    border: 1px solid #081e5b;
    opacity: 1;
  }
  #team .member .social i {
    font-size: 16px;
    margin: 0 2px;
  }
  
  /* Contact Section
  --------------------------------*/
  #contact {
    padding: 60px 0;
  }
  
  #contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
  }
  
  #contact .contact-info i {
    font-size: 24px;
    display: inline-block;
    margin-bottom: 0;
    color: #07cc91;
    float: left;
  }
  
  #contact .contact-info address, #contact .contact-info p {
    margin-bottom: 0;
    color: #000;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
    margin-top: 0;
    margin-left: 27px;
    font-size: 14px;
  }
  
  #contact .contact-info h3 {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #1c4450;
    float: left;
    margin: 8px 15px;
  }
  
  #contact .contact-info a {
    color: #000;
  }
  
  #contact .contact-info a:hover {
    color: #596bf3;
  }
  
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    margin-bottom: 20px;
  }
  
  @media (min-width: 768px) {
    #contact .contact-address, #contact .contact-phone, #contact .contact-email {
      padding: 0;
      text-align: left;
    }
  }
  
  @media (min-width: 768px) {
    #contact .contact-phone {
    }
  }
  
  #contact #google-map {
    height: 290px;
    margin-bottom: 20px;
  }
  
  @media (max-width: 576px) {
    #contact #google-map {
      margin-top: 20px;
    }
    #hero .hero-content { 
      left: 5%;
      }
  }
  
  #contact .form #sendmessage {
    color: #596bf3;
    border: 1px solid #596bf3;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
  }
  
  #contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
  }
  
  #contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
    display: block;
  }
  
  #contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
  }
  
  #contact .form input, #contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
  }
  
  #contact .form button[type="submit"] {
    background: #07cc91;
    border: 0;
    border-radius: 3px;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    cursor: pointer;
  }
  
  #contact .form button[type="submit"]:hover {
    background: #0299c4;
  }
  
  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  #footer {
    background: #071e33;
    padding: 0 0 30px 0;
    font-size: 14px;
    color: #fff;
  }
  
  #footer .copyright {
    text-align: center;
    padding-top: 30px;
    color: #ffffffad;
  }
  
  #footer .credits {
    text-align: center;
    font-size: 13px;
    color: #ffffff85;
    margin-top: 8px;
  }
  
  #footer .credits a {
    color: #278bf2;
  }
  .owl-carousel .owl-item img {
      display: block;
      width: auto;
      height: 70px;
      margin: 0 auto;
  }

  #about h2{
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    font-size: 3rem;
    font-weight: 900;
    line-height: 1.2;
  }

  #about p{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
  }